{
	"elements": [
		{
			"element": {
				"element_type": "yungsapi:max_count_single_element",
				"location": "betterdungeons:skeleton_dungeon/arches/arch_0",
				"max_count": 1,
				"name": "arch_0",
				"processors": "betterdungeons:skeleton_dungeon/skeleton_dungeon",
				"projection": "rigid"
			},
			"weight": 1
		},
		{
			"element": {
				"element_type": "yungsapi:max_count_single_element",
				"location": "betterdungeons:skeleton_dungeon/arches/arch_1",
				"max_count": 1,
				"name": "arch_1",
				"processors": "betterdungeons:skeleton_dungeon/skeleton_dungeon",
				"projection": "rigid"
			},
			"weight": 1
		},
		{
			"element": {
				"element_type": "yungsapi:max_count_single_element",
				"location": "betterdungeons:skeleton_dungeon/arches/arch_2",
				"max_count": 1,
				"name": "arch_2",
				"processors": "betterdungeons:skeleton_dungeon/skeleton_dungeon",
				"projection": "rigid"
			},
			"weight": 1
		},
		{
			"element": {
				"element_type": "yungsapi:max_count_single_element",
				"location": "betterdungeons:skeleton_dungeon/arches/arch_3",
				"max_count": 1,
				"name": "arch_3",
				"processors": "betterdungeons:skeleton_dungeon/skeleton_dungeon",
				"projection": "rigid"
			},
			"weight": 1
		},
		{
			"element": {
				"element_type": "yungsapi:max_count_single_element",
				"location": "betterdungeons:skeleton_dungeon/arches/arch_4",
				"max_count": 1,
				"name": "arch_4",
				"processors": "betterdungeons:skeleton_dungeon/skeleton_dungeon",
				"projection": "rigid"
			},
			"weight": 1
		},
		{
			"element": {
				"element_type": "yungsapi:max_count_single_element",
				"location": "betterdungeons:skeleton_dungeon/arches/arch_5",
				"max_count": 1,
				"name": "arch_5",
				"processors": "betterdungeons:skeleton_dungeon/skeleton_dungeon",
				"projection": "rigid"
			},
			"weight": 1
		},
		{
			"element": {
				"element_type": "yungsapi:max_count_single_element",
				"location": "betterdungeons:skeleton_dungeon/arches/arch_6",
				"max_count": 1,
				"name": "arch_6",
				"processors": "betterdungeons:skeleton_dungeon/skeleton_dungeon",
				"projection": "rigid"
			},
			"weight": 1
		},
		{
			"element": {
				"element_type": "yungsapi:max_count_single_element",
				"location": "betterdungeons:skeleton_dungeon/arches/arch_7",
				"max_count": 1,
				"name": "arch_7",
				"processors": "betterdungeons:skeleton_dungeon/skeleton_dungeon",
				"projection": "rigid"
			},
			"weight": 1
		},
		{
			"element": {
				"element_type": "yungsapi:max_count_single_element",
				"location": "betterdungeons:skeleton_dungeon/arches/arch_8",
				"max_count": 1,
				"name": "arch_8",
				"processors": "betterdungeons:skeleton_dungeon/skeleton_dungeon",
				"projection": "rigid"
			},
			"weight": 1
		},
		{
			"element": {
				"element_type": "yungsapi:max_count_single_element",
				"location": "betterdungeons:skeleton_dungeon/arches/arch_9",
				"max_count": 1,
				"name": "arch_9",
				"processors": "betterdungeons:skeleton_dungeon/skeleton_dungeon",
				"projection": "rigid"
			},
			"weight": 1
		},
		{
			"element": {
				"element_type": "yungsapi:max_count_single_element",
				"location": "betterdungeons:skeleton_dungeon/arches/arch_10",
				"max_count": 1,
				"name": "arch_10",
				"processors": "betterdungeons:skeleton_dungeon/skeleton_dungeon",
				"projection": "rigid"
			},
			"weight": 1
		},
		{
			"element": {
				"element_type": "yungsapi:max_count_single_element",
				"location": "betterdungeons:skeleton_dungeon/arches/arch_11",
				"max_count": 1,
				"name": "arch_11",
				"processors": "betterdungeons:skeleton_dungeon/skeleton_dungeon",
				"projection": "rigid"
			},
			"weight": 1
		}
	],
	"fallback": "minecraft:empty",
	"name": "betterdungeons:arch"
}